#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{masterdata.PenyediaCtr.index()}">&{'penyedia.label'}</a></li>
                <li><a href="@{index(pid)}">&{'distributor.label'}</a></li>
                <li class="active">&{'detail.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    #{alert /}

    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
                #{backButton /}
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading"><h5>&{'detail_distributor.label'}</h5></div>
                <table class="table table-condensed table-bordered">
                    <tbody>
                    <tr>
                        <td class="title bg-warning">&{'penyedia.label'}</td>
                        <td>${distributor.nama_penyedia}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nama_distributor.label'}</td>
                        <td>${distributor.nama_distributor}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nama_pengguna.label'}</td>
                        <td>${distributor.username}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'alamat.label'}</td>
                        <td>${distributor.alamat}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'email.label'}</td>
                        <td>${distributor.email}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'situs_web.label'}</td>
                        <td>${distributor.website}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_telp.label'}</td>
                        <td>${distributor.no_telp}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'nomor_fax.label'}</td>
                        <td>${distributor.no_fax}</td>
                    </tr>
                    <tr>
                        <td class="title bg-warning">&{'npwp.label'}</td>
                        <td>${distributor.npwp}</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading clearfix">
                    <h5 class="pull-left">&{'representatif.label'}</h5>
                </div>
                <table class="table table-condensed table-bordered">
                    <thead>
                    <tr>
                        <th>&{'nama.label'}</th>
                        <th>&{'nomor_telp_selular.label'}</th>
                        <th>&{'email.label'}</th>
                    </tr>
                    </thead>
                    <tbody>
                        #{list distributor.representatifs, as:'rep'}
                        <tr>
                            <td style="text-align: center">${rep.nama}</td>
                            <td style="text-align: center">${rep.no_telp}</td>
                            <td style="text-align: center">${rep.email}</td>
                        </tr>
                        #{/list}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>